Collins français-allemand sous Vista ?

Le
Jean
Bonjour,

Je possède le logiciel de traduction (FR-ALL) de "softissimo" version 5.
Je voudrais le donner à mon petit fils qui fait un apprentissage de
navigation sur le Rhin.
Il a un portable muni de "Windows Vista home sp1", mais vista ne semble
pas apprécier ce logiciel.
Dès l'installation terminée, une fenêtre s'ouvre indiquant que le
programme à cessé de fonctionner.
Y a-t-il moyen de forcer cette installation ou avec une mise à jour (que
je n'ai pas trouvé) ?
Merci d'avance pour vos conseils.

Jean
PS : il ne peut pas utiliser un traducteur en ligne, n'ayant pas de
connexion WIFI sur le bateau.
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Dr****** Florian
Le #17502361
Les logiciels "softissimo" ne sont pas compatibles avec vista.

Pour exécuter un programme en mode compatibilité, cliquez avec le bouton
droit de la sourie sur le programme (ou son raccourcis) puis cliquez sur
propriété. Cliquez sur l'onglet compatibilité. Cochez "exécutez ce programme
en mode de compatibilité pour :" et dans la liste déroulante sélectionnez
Windows XP ( Service Pack 2).

Enfin démarrez le programme.
Herser
Le #17502481
Jean wrote:
Bonjour,

Je possède le logiciel de traduction (FR-ALL) de "softissimo" version
5. Je voudrais le donner à mon petit fils qui fait un apprentissage de
navigation sur le Rhin.
Il a un portable muni de "Windows Vista home sp1", mais vista ne
semble pas apprécier ce logiciel.
Dès l'installation terminée, une fenêtre s'ouvre indiquant que le
programme à cessé de fonctionner.
Y a-t-il moyen de forcer cette installation ou avec une mise à jour
(que je n'ai pas trouvé) ?
Merci d'avance pour vos conseils.

Jean
PS : il ne peut pas utiliser un traducteur en ligne, n'ayant pas de
connexion WIFI sur le bateau.



Bonjour
Essaie en passant l'executable de Collins (lexibase.exe en principe) en
compatibilté XP :
http://www.aieaie.com/vista-mode-compatibilite-et-administrateur/
Et dsi nous
Herser
Jean
Le #17511941
Herser a écrit :
Jean wrote:
Bonjour,

Je possède le logiciel de traduction (FR-ALL) de "softissimo" versio n
5. Je voudrais le donner à mon petit fils qui fait un apprentissage de
navigation sur le Rhin.
Il a un portable muni de "Windows Vista home sp1", mais vista ne
semble pas apprécier ce logiciel.
Dès l'installation terminée, une fenêtre s'ouvre indiquant que l e
programme à cessé de fonctionner.
Y a-t-il moyen de forcer cette installation ou avec une mise à jour
(que je n'ai pas trouvé) ?
Merci d'avance pour vos conseils.

Jean
PS : il ne peut pas utiliser un traducteur en ligne, n'ayant pas de
connexion WIFI sur le bateau.



Bonjour
Essaie en passant l'executable de Collins (lexibase.exe en principe) en
compatibilté XP :
http://www.aieaie.com/vista-mode-compatibilite-et-administrateur/
Et dsi nous
Herser


Merci pour vos conseils avisés à tous les deux.
Malgrés celà je n'ai pas réussi à faire fonctionner ce programme (sans
doute trop vieux si j'en crois la pochette "2002")
Je vais voir pour un log plus récent.
Merci encore,

Jean
Publicité
Poster une réponse
Anonyme